jailbreakin

Discussion in 'iPhone' started by anthonyfraw, Oct 10, 2008.

  1. anthonyfraw

    anthonyfraw New Member

    Joined:
    Oct 10, 2008
    Messages:
    3
    Likes Received:
    0
    which is yhe best and which should i stay away from

    Please Register or Log in to view images

  2. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    Not many options now unless you choose to stay on ancient firmware. Use Quickpwn or Pwnage Tool depending on PC or MAC
  3. Meikura

    Meikura Super Moderator Staff Member

    Joined:
    Jan 16, 2008
    Messages:
    6,081
    Likes Received:
    431
    Device:
    iPhone 4 (Black)

    Please Register or Log in to view images


    I'm so glad I made that picture, it's very handy.
  4. Bubalooshi

    Bubalooshi Active Member

    Joined:
    May 22, 2008
    Messages:
    2,432
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    You're asking an extremely broad question... Care to explain further?

    If you're asking HOW to, QuickPwn would be your best bet from my experience.
  5. anthonyfraw

    anthonyfraw New Member

    Joined:
    Oct 10, 2008
    Messages:
    3
    Likes Received:
    0
    what i mean is ive used zphone and i was told that it was a bit iffy after i put it in
  6. deleted account 92

    deleted account 92 Active Member

    Joined:
    Jan 1, 2008
    Messages:
    2,797
    Likes Received:
    20
    Use quickpwn. It's a lot better than ziphone.
  7. anthonyfraw

    anthonyfraw New Member

    Joined:
    Oct 10, 2008
    Messages:
    3
    Likes Received:
    0
    cheers will that work on 1.1.5
  8. lakers123

    lakers123 New Member

    Joined:
    May 8, 2008
    Messages:
    278
    Likes Received:
    0
    Device:
    iPod touch
    no quickpwn and pwange tool are for the 2.0 firmwares if your on 1.1.5 go with iliberty
  9. deleted account 92

    deleted account 92 Active Member

    Joined:
    Jan 1, 2008
    Messages:
    2,797
    Likes Received:
    20
    Why don't you just upgrade to 2.1?
  10. Simondude56

    Simondude56 New Member

    Joined:
    Jun 16, 2008
    Messages:
    263
    Likes Received:
    0
    Device:
    iPod touch
    2.x has a bunch of more stuff (LEGAL stuff) than 1.1.5 including App Store. Just jailbreak to 2.1.

Share This Page